Description

Add usage statistics support for the bucket request payment feature.

History

#1 - 11/19/2015 01:39 PM - Javier M. Mellid

PR available at:

https://github.com/ceph/ceph/pull/6656

#2 - 11/19/2015 01:39 PM - Javier M. Mellid

- Status changed from In Progress to Fix Under Review

#3 - 11/19/2015 01:55 PM - Javier M. Mellid

- File bpr-ul-example-001.txt added

Added bpr-ul-example-0001.txt

This file shows the new usage log structure indexing by user (requester) instead of the bucket owner.

#4 - 04/14/2016 12:44 PM - Javier M. Mellid

- Status changed from Fix Under Review to Resolved

Files

bpr-ul-example-001.txt 8.62 KB 11/19/2015 Javier M. Mellid
